import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoanEditPeopleComponent } from './loan-edit-people.component';

describe('LoanEditPeopleComponent', () => {
  let component: LoanEditPeopleComponent;
  let fixture: ComponentFixture<LoanEditPeopleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoanEditPeopleComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoanEditPeopleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
